//
//
//

"creatingtip" = "Cargando…";

"tipping_applepay_safari_notice_title" = "¿Te gustaría usar Apple Pay?";
"tipping_applepay_safari_notice_msg" = "Si deseas usar Apple Pay para enviar esta propina, por favor continúa en Safari.\nDe lo contrario, siéntete libre de continuar en la app.";
"tipping_open_safari_btn" = "Continuar en Safari";
"tipping_stay_inapp_btn" = "Continuar en la app";
